SRC2TEX(1)

NAME
src2tex - a converter from source program files to TeX format files

SYNOPSIS
src2tex file
src2latex file

DESCRIPTION
This manual page documents briefly the src2tex, and src2latex commands. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in the Postscript format; see below.

src2tex [resp. src2latex ] is a sort of text converter fromBASIC, C, C++, OBJECTIVE-C, COBOL, FORTRAN, HTML, JAVA, LISP, MAKE, PASCAL, PERL, SCHEME, SHELL, TCL/TK and ASIR, MACSYMA, MAPLE, MATHEMATICA, MATLAB, MAXIMA, MuPAD, OCTAVE, REDUCE to TeX [resp. LaTeX].

SEE ALSO
The programs are documented fully in /usr/share/doc/src2tex/src2tex.c.ps.gz.

AUTHOR
This manual page was written by Takao KAWAMURA <kawamura@debian.org>, for the Debian GNU/Linux system (but may be used by others).